Skip to main content
POST
Restore session

Authorizations

Authorization
string
header
required

A workspace API key from Settings › Developer.

Query Parameters

workspace_id
string
required

The workspace: the 24-character ID in its Ankra address, or its UUID.

Body

application/json
event_id
string<uuid>

The session's ID. Or send schedule_id and date instead.

schedule_id
string<uuid>

With date: the session type, for a session that has no event_id yet.

date
string<date>

With schedule_id: the day of the session, YYYY-MM-DD.

executor_roblox_user_id
integer

Roblox user ID of whoever did this in game. Recorded as the actor when they are linked to someone in the workspace.

actor_name
string

The name to record as the actor. Defaults to "API".

Response

OK.

success
boolean
event_id
string<uuid>
status
string
Allowed value: "scheduled"